## kf6-kunitconversion 6.19.0+p24.04+vstable+git20251008.1022

=== debian/changelog ===
kf6-kunitconversion (6.19.0+p24.04+vstable+git20251008.1022-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 08 Oct 2025 10:22:15 +0000

kf6-kunitconversion (6.19.0-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 08 Oct 2025 07:09:57 +0000
