=== debian/changelog ===
kf6-kunitconversion (6.19.0+p24.04+vstable+git20251015.0839-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 15 Oct 2025 08:39:23 +0000
