## kf6-kunitconversion 6.19.0+p24.04+vstable+git20251024.0106

=== CMakeLists.txt ===
--- 
+++ 
@@ -21,7 +21,7 @@
 
 set(EXCLUDE_DEPRECATED_BEFORE_AND_AT 0 CACHE STRING "Control the range of deprecated API excluded from the build [default=0].")
 
-set(REQUIRED_QT_VERSION 6.7.0)
+set(REQUIRED_QT_VERSION 6.8.0)
 find_package(Qt6 ${REQUIRED_QT_VERSION} CONFIG REQUIRED Core Network)
 
 option(BUILD_PYTHON_BINDINGS "Build Python bindings" ON)
