=== debian/changelog ===
kf6-kunitconversion (6.19.0+p24.04+vstable+git20251024.0106-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 24 Oct 2025 01:06:32 +0000
