=== debian/control ===
Source: kf6-kunitconversion
Section: libs
Priority: optional
Build-Depends: cmake,
               debhelper-compat (= 13),
               dh-python,
               dh-sequence-python3,
               doxygen,
               graphviz,
               kde-qdoc-common-dev,
               kf6-extra-cmake-modules,
               kf6-ki18n-dev,
               libclang-dev,
               libpyside6-dev,
               libpython3-dev,
               libshiboken6-dev,
               pkg-kde-tools-neon,
               pyside6-tools,
               python3-build,
               python3-dev,
               qt6-base-dev,
               qt6-tools-dev
Standards-Version: 4.6.2
Homepage: https://projects.kde.org/projects/frameworks/kunitconversion
Vcs-Git: https://invent.kde.org/neon/kf6/kf6-kunitconversion.git
Vcs-Browser: https://invent.kde.org/neon/kf6/kf6-kunitconversion
Maintainer: Neon CI <neon@kde.org>

Package: kf6-kunitconversion
Architecture: any
Section: kde
X-Neon-MergedPackage: true
Depends: python3, python3-pyside6.qtcore, ${misc:Depends}, ${shlibs:Depends}
Replaces: libkf6unitconversion-data, libkf6unitconversion6
Description: Support for unit conversion.
 Library to help applications in doing conversions of
 values in different measure units.
 .
 This package contains the translations.

Package: kf6-kunitconversion-dev
Architecture: any
Section: kde
X-Neon-MergedPackage: true
Depends: kf6-kunitconversion (= ${binary:Version}),
         qt6-base-dev,
         ${misc:Depends}
Replaces: libkf6unitconversion-dev, libkf6unitconversion-doc
Recommends: kf6-kunitconversion (= ${source:Version})
Description: development files for kunitconversion
 Library to help applications in doing conversions of
 values in different measure units.
 .
 Contains development files for kunitconversion.

Package: libkf6unitconversion6
Architecture: all
Depends: kf6-kunitconversion, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.

Package: libkf6unitconversion-data
Architecture: all
Depends: kf6-kunitconversion, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.

Package: libkf6unitconversion-dev
Architecture: all
Depends: kf6-kunitconversion-dev, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.

Package: libkf6unitconversion-doc
Architecture: all
Depends: kf6-kunitconversion-dev, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.
