=== debian/changelog ===
kf6-kunitconversion (6.20.0+p24.04+vunstable+git20251202.0728-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 02 Dec 2025 07:28:05 +0000

kf6-kunitconversion (6.20.0-0neon) Noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Sat, 22 Nov 2025 15:33:48 +1000
