## kf6-kunitconversion 6.20.0+p24.04+vunstable+git20251206.0300

=== debian/changelog ===
kf6-kunitconversion (6.20.0+p24.04+vunstable+git20251206.0300-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sat, 06 Dec 2025 03:01:05 +0000
