=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: kf6-kunitconversion
 Section: libs
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
            Patrick Franz <deltaone@debian.org>,
 Build-Depends: debhelper-compat (= 13),
@@ -9,14 +10,14 @@
                dh-sequence-pkgkde-symbolshelper,
                cmake (>= 3.16~),
                doxygen,
-               extra-cmake-modules (>= 6.20.0~),
-               libkf6i18n-dev (>= 6.20.0~),
-               qt6-base-dev (>= 6.8.0~),
-               qt6-tools-dev (>= 6.5.0~),
-Standards-Version: 4.7.2
+               extra-cmake-modules (>= 6.21.0~),
+               libkf6i18n-dev (>= 6.21.0~),
+               qt6-base-dev (>= 6.8.0+dfsg~),
+               qt6-tools-dev (>= 6.8.0~),
+Standards-Version: 4.7.0
 Homepage: https://invent.kde.org/frameworks/kunitconversion
-Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kf6-kunitconversion
-Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kf6-kunitconversion.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kf6-kunitconversion
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kf6-kunitconversion
 Rules-Requires-Root: no
 
 Package: libkf6unitconversion-data
@@ -32,9 +33,9 @@
 Package: libkf6unitconversion-dev
 Section: libdevel
 Architecture: any
-Depends: libkf6i18n-dev (>= 6.20.0~),
+Depends: libkf6i18n-dev (>= 6.21.0~),
          libkf6unitconversion6 (= ${binary:Version}),
-         qt6-base-dev (>= 6.8.0~),
+         qt6-base-dev (>= 6.8.0+dfsg~),
          ${misc:Depends},
 Recommends: libkf6unitconversion-doc (= ${source:Version}),
 Description: development files for kunitconversion
