## kf6-kunitconversion 6.21.0+p24.04+vstable+git20260102.1116

=== debian/changelog ===
kf6-kunitconversion (6.21.0+p24.04+vstable+git20260102.1116-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 02 Jan 2026 11:16:08 +0000

kf6-kunitconversion (6.21.0-0neon) Noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Sun, 07 Dec 2025 15:10:51 +1000
