## kf6-kunitconversion 6.21.0+p24.04+vunstable+git20251207.0609

=== CMakeLists.txt ===
--- 
+++ 
@@ -53,8 +53,8 @@
 ki18n_install(po)
 
 ecm_set_disabled_deprecation_versions(
-    QT 6.11.0
-    KF 6.21.0
+    QT 6.10.0
+    KF 6.19.0
 )
 
 add_subdirectory(src)
