## kf6-kunitconversion 6.21.0+p24.04+vunstable+git20260105.1239

=== debian/changelog ===
kf6-kunitconversion (6.21.0+p24.04+vunstable+git20260105.1239-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 05 Jan 2026 12:39:19 +0000
