=== debian/changelog ===
kf6-kunitconversion (6.22.0+p24.04+vstable+git20260111.0041-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 11 Jan 2026 00:41:50 +0000
