## kf6-kunitconversion 6.22.0+p24.04+vunstable+git20260106.0818

=== debian/changelog ===
kf6-kunitconversion (6.22.0+p24.04+vunstable+git20260106.0818-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 06 Jan 2026 08:18:21 +0000
