=== debian/control ===
--- 
+++ 
@@ -1,24 +1,21 @@
 Source: kf6-kunitconversion
 Section: libs
-Priority: optional
-Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
            Patrick Franz <deltaone@debian.org>,
-Build-Depends: cmake (>= 3.16~),
-               debhelper-compat (= 13),
+Build-Depends: debhelper-compat (= 13),
                dh-sequence-kf6,
                dh-sequence-pkgkde-symbolshelper,
+               cmake (>= 3.27~),
                doxygen,
-               extra-cmake-modules (>= 6.22.0~),
-               libkf6i18n-dev (>= 6.22.0~),
-               qt6-base-dev (>= 6.8.0+dfsg~),
-               qt6-tools-dev (>= 6.8.0~),
-Standards-Version: 4.7.0
+               extra-cmake-modules (>= 6.23.0~),
+               libkf6i18n-dev (>= 6.23.0~),
+               qt6-base-dev (>= 6.8.0~),
+               qt6-tools-dev (>= 6.5.0~),
+Standards-Version: 4.7.3
 Homepage: https://invent.kde.org/frameworks/kunitconversion
-Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kf6-kunitconversion
-Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kf6-kunitconversion
-Rules-Requires-Root: no
+Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kf6-kunitconversion
+Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kf6-kunitconversion.git
 
 Package: libkf6unitconversion-data
 Architecture: all
@@ -33,9 +30,9 @@
 Package: libkf6unitconversion-dev
 Section: libdevel
 Architecture: any
-Depends: libkf6i18n-dev (>= 6.22.0~),
+Depends: libkf6i18n-dev (>= 6.23.0~),
          libkf6unitconversion6 (= ${binary:Version}),
-         qt6-base-dev (>= 6.8.0+dfsg~),
+         qt6-base-dev (>= 6.8.0~),
          ${misc:Depends},
 Recommends: libkf6unitconversion-doc (= ${source:Version}),
 Description: development files for kunitconversion
