=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
# Skip tests requiring network
export EXCLUDED_TESTS = categorytest|convertertest

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- -DBUILD_QCH=ON -DBUILD_PYTHON_BINDINGS=OFF

override_dh_auto_test:
	dh_auto_test -Skf6 --no-parallel -- ARGS+="-E \"^(${EXCLUDED_TESTS})\""
